<?
require("autentificador/aut_verifica.inc.php");
$usuario_nivel=$_SESSION['usuario_nivel'];
$usuario_login=$_SESSION['usuario_login'];
$nivel_acceso=10; // Nivel de acceso para esta página.
// se chequea si el usuario tiene un nivel inferior
// al del nivel de acceso definido para esta página.
// Si no es correcto, se mada a la página que lo llamo con
// la variable de $error_login definida con el nº de error segun el array de
// aut_mensaje_error.inc.php
if ($nivel_acceso <= $_SESSION['usuario_nivel']){
header ("Location: $redir?error_login=5");
exit;
}

header("Location: administrador/index.php");
require('auth.php');
/*
switch($usuario_nivel){  
	case 1:   
		header("Location: administrador/index.php");
		break; 
	case 2:   
		header("Location: administrador/index.php");
		break; 
	case 3:   
		header("Location: administrador/index.php");
		break; 
	case 4:   
		header("Location: administrador/index.php");
		break; 
	case 5:  	
		header("Location: administrador/index.php"); 
		break;
	case 6:   
		header("Location: administrador/index.php");
		break;
	default:break;
}
*/
?>

